@charset "utf-8";
/* CSS Document */

/*
Common Colours
------------------
#000000 - Black
#747474 - Maroon
#4090A3 - Green
#565656 - Grey
#FFFFFF - White
*/

/*.bg_footer {
	background-image: url(../images/footer.gif);
}*/
.bg_navbar {
	background-image: url(../images/common/_bg_navbar.gif);
}
.main_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #747474;
	text-decoration: none;
	letter-spacing: -2px;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #565656;
	text-decoration: none;
}
.sub_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #747474;
	text-decoration: none;
	letter-spacing: -1px;
}
.sub723350 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #747474;
	text-decoration: none;
}
.sub4090A3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #4090A3;
	text-decoration: none;
}

.sub747474 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #747474;
	text-decoration: none;
}

.text_field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565656;
	text-decoration: none;
	width: 155px;
}
.frm_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #565656;
	text-decoration: none;
	height: 25px;
	width: 65px;
}

a.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #565656;
	text-decoration: underline;
}
a.maintext:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #565656;
	text-decoration: none;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #747474;
	text-decoration: none;
}
a.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #747474;
	text-decoration: none;
}
a.navigation:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #747474;
	text-decoration: underline;
}.bdr723350 {
	border: 1px solid #747474;
}
.product_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.product_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a.product_link:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}
a.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}
a.navbar:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: bold;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.bg_723350 {
	background-color: #747474;
}
.btnMainMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	height: 50px;
	width: 160px;
}
.frmButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	height: 30px;
	width: 100px;
}
.txtFieldOffice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	width: 205px;
}
.txtFieldOfficeHalf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	width: 105px;
}
.txtAreaNotes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	width: 335px;
}.hand {
	cursor: hand;
}
.Email {
	width: 25px;
	font-family: Wingdings, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.txtFieldEmail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	width: 175px;
}
.dotbdr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #565656;
}
a.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
a.nav:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #4090A3;
	text-decoration: none;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
